using System;

internal sealed class Delegate412 : MulticastDelegate
{
	public extern bool Invoke(string string_0, ref long long_0);

	public static bool smethod_0(string string_0, ref long long_0, Delegate412 delegate412_1)
	{
		return delegate412_1(string_0, ref long_0);
	}

	public extern Delegate412(object object_0, IntPtr intptr_0);

	static Delegate412()
	{
		Class10.smethod_13(typeof(Delegate412).TypeHandle);
	}

	internal static Delegate412 delegate412_0;
}
